  /*!****!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/gridComponents/upcoming-events.scss ***!
  \****/
.upcoming-events--event-list {
  list-style-type: none;
  padding: 0;
}

.upcoming-events--event-list-item {
  border: none;
  width: 100%;
  float: left;
  padding: 10px 10px 10px 10px;
  margin: 2px 0px 4px 0px;
  background: #efeeed;
  height: 80px;
  min-height: 80px;
  max-height: 80px;
}

.upcoming-events--event-title {
  color: #c81a1a;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
}

.upcoming-events--browse-more {
  float: left;
  border-top: 2px solid #0A57A4;
  width: 100%;
  line-height: 32px;
  margin-top: 5px;
}

.upcoming-events--browse-more-link {
  line-height: 36px;
  color: #0A57A4;
  width: 90%;
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 6px;
  float: right;
  display: block;
  font-weight: 500;
  text-align: right;
  font-size: 17px;
  text-decoration: none;
}

.upcoming-events--browse-more-link:hover {
  text-decoration: underline;
}
/*!**!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/gridComponents/popular-links.scss ***!
  \**/
.popular-links-list-item {
  color: black;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.popular-links-list-item-icon {
  margin-right: 10px;
}
/*!*!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/gridComponents/news-article.scss ***!
  \*/
.latest-news-section--header {
  font-size: 32px;
  color: #104382;
  line-height: 32px;
  font-weight: 800;
  margin: 25px 0 10px 0;
}

.latest-news-section--header:before {
  content: "";
  position: absolute;
  right: -90px;
  width: 80px;
  height: 12px;
}

.post-box {
  float: left;
  width: 100%;
  margin-bottom: 50px;
}

.post-box .frame {
  margin-bottom: 20px;
}

.post-box .frame strong.sticky {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 195px;
  height: 60px;
  text-align: center;
  font: 500 24px/60px "Raleway", sans-serif;
  color: #fff;
}

.post-box .frame strong.date {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 60px;
  color: #fff;
  font: 800 32px "Raleway", sans-serif;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

.post-box .frame strong.date span {
  font-size: 14px;
  display: block;
  margin: 2px 0 0 0;
}

.post-box .text-box .top-section {
  float: left;
  width: 100%;
  margin: 0 0 15px 0;
}

.post-box .text-box .top-section strong.name {
  float: left;
  font: italic 700 13px/13px "Lato", sans-serif;
  padding: 0;
}

.post-box .text-box .top-section a.link {
  float: left;
  font: 700 12px/12px "Lato", sans-serif;
  color: #888;
  border-right: 1px solid #ccc;
  padding: 0 15px;
}

.post-box .text-box .top-section a.link .fa {
  padding: 0 6px 0 0;
}

.post-box .text-box a.btn-read {
  float: left;
  font: 700 13px/13px "Lato", sans-serif;
  color: #222;
  text-decoration: none;
}

.news-article--header {
  /*    font-size: 20px;
      line-height: 20px;
      margin: 0 0 10px 0;
      color: #c81a1a;
      font-family: 'Poppins',sans-serif;
      min-height: 40px;
      line-height: 22px;*/
  line-height: 22px;
  color: #000;
  display: flex;
  padding: 0 4px 4px 2px;
  font-size: 22px;
  border-bottom: 2px solid #903;
  font-weight: 500;
  list-style-type: none;
  min-height: 75px;
  justify-content: flex-start;
  align-items: flex-end;
}

.news-article--header a {
  text-decoration: none;
  color: #000;
}

.post-box:hover a.btn-read {
  text-decoration: none;
}

.news-article--summary {
  color: #000;
  font-size: 16px;
  line-height: 26px;
  padding: 4px 0 0 2px;
}
/*!!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/gridComponents/latest-news.scss ***!
  \/
.latest-news--news-story-list {
  list-style-type: none;
  padding: 0;
}

.latest-news--news-story-list-item {
  border: none;
  width: 100%;
  float: left;
  padding: 10px 10px 10px 10px;
  margin: 2px 0px 4px 0px;
  background: #efeeed;
  height: 80px;
  min-height: 80px;
  max-height: 80px;
}

.latest-news--news-story-header {
  color: #c81a1a;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
}

.latest-news--browse-more {
  float: left;
  border-top: 2px solid #0A57A4;
  width: 100%;
  line-height: 32px;
  margin-top: 5px;
}

.latest-news--browse-more-link {
  line-height: 36px;
  color: #0A57A4;
  width: 90%;
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 6px;
  float: right;
  display: block;
  font-weight: 500;
  text-align: right;
  font-size: 17px;
  text-decoration: none;
}

.latest-news--browse-more-link:hover {
  text-decoration: underline;
}

.latest-news--anchor-tag {
  text-decoration: none;
}
/*!****!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/gridComponents/find-my-nearest.scss ***!
  \****/
.find-my-nearest-panel {
  border: 1px solid #CCC;
  width: 100%;
  min-height: 280px;
}

.myarea_panel p {
  color: #FFF;
  margin: 0;
  padding: 0px 14px 6px 10px;
  display: block;
}

.find-my-nearest-panel--header {
  font-size: 22px;
  border-bottom: 1px solid #e8e8e8;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  font-weight: normal;
}

.find-my-nearest-panel__blue {
  background-color: #0a57a4;
}

.find-my-nearest-panel__green {
  background-color: #328512;
}

.find-my-nearest-panel__grey {
  background-color: #838383;
}

.find-my-nearest-panel__red {
  background-color: #8c0202;
}
/*!***!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/gridComponents/external-links.scss ***!
  \***/
.external-links {
  margin-bottom: 30px;
}

.external-links--list {
  width: 100%;
  height: 100%;
  float: left;
  margin: 0px 0px 14px 0px;
  padding: 0;
  background: #efeeed;
}

.external-links--list-item {
  background: #FFF;
  list-style: none;
  padding: 15px 0px 15px 10px;
  border-left: 4px solid #be5e5e;
  margin-bottom: 10px;
}

.external-links--link {
  color: #000000;
}
/*!**!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/gridComponents/carousel.scss ***!
  \**/
.carousel-caption {
  position: relative;
  left: 0;
  top: 0;
  min-height: 130px;
  max-height: 130px;
  background: #474747;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

.carousel-caption--header {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 42px;
  font-weight: 500;
  color: white;
  line-height: 28px;
  margin-top: 0;
  margin-bottom: 0;
}

.carousel-caption--header a,
.carousel-caption--header a:hover {
  color: white;
}

.carousel-caption--description {
  font-size: 12px;
}

.carousel-caption--description a,
.carousel-caption--description a:hover {
  color: white;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .carousel-caption {
    min-height: 100px;
    max-height: 100px;
  }
  .carousel-caption--header {
    font-size: 18px;
  }
  .carousel-caption--description {
    font-size: 14px;
  }
}
/* Medium devices (tablets, 768px and up )*/
@media (min-width: 768px) {
  .carousel-caption {
    min-height: 100px;
    max-height: 100px;
  }
  .carousel-caption--header {
    font-size: 18px;
  }
  .carousel-caption--description {
    font-size: 14px;
  }
}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
  .carousel-caption {
    min-height: 100px;
    max-height: 100px;
  }
  .carousel-caption--header {
    font-size: 20px;
  }
  .carousel-caption--description {
    font-size: 16px;
  }
}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  .carousel-caption {
    min-height: 100px;
    max-height: 100px;
  }
  .carousel-caption--header {
    font-size: 20px;
  }
  .carousel-caption--description {
    font-size: 16px;
  }
}
/*!***!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/gridComponents/advertising-message.scss ***!
  \***/
.advertising-message--browse-more {
  float: left;
  border-top: 2px solid #0A57A4;
  width: 100%;
  line-height: 32px;
  margin-top: 5px;
}

.advertising-message--browse-more-link {
  line-height: 36px;
  color: #0A57A4;
  width: 90%;
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 6px;
  float: right;
  display: block;
  font-weight: 500;
  text-align: right;
  font-size: 17px;
  text-decoration: none;
}

.advertising-message--browse-more-link:hover {
  text-decoration: underline;
}
